/*     218527 : 타이틀 텍스트      */
.title__218527__ {font-size:0}
.title__218527__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218527__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218527__.style_top p {padding-top:10px}
.title__218527__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218527__.style_right p {padding-right:14px}
.title__218527__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218527__.style_bottom p {padding-bottom:12px}
.title__218527__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218527__.style_left p {padding-left:14px}
.title__218527__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218527__.style_circle1 p {padding-left:18px}
.title__218527__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218527__.style_circle2 p {padding-left:18px}
.title__218527__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218527__ p {font-size:32px}
	.title__218527__.style_top p:before {width:32px}
	.title__218527__.style_right p:before {height:32px}
	.title__218527__.style_bottom p:before {width:32px}
	.title__218527__.style_left p:before {height:32px}
}

/*     218528 : 타이틀 텍스트      */
.title__218528__ {font-size:0}
.title__218528__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218528__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218528__.style_top p {padding-top:10px}
.title__218528__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218528__.style_right p {padding-right:14px}
.title__218528__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218528__.style_bottom p {padding-bottom:12px}
.title__218528__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218528__.style_left p {padding-left:14px}
.title__218528__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218528__.style_circle1 p {padding-left:18px}
.title__218528__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218528__.style_circle2 p {padding-left:18px}
.title__218528__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218528__ p {font-size:20px}
	.title__218528__.style_top p:before {width:20px}
	.title__218528__.style_right p:before {height:20px}
	.title__218528__.style_bottom p:before {width:20px}
	.title__218528__.style_left p:before {height:20px}
}

/*     218529 : 공백      */
.solid_line__218529__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218529__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218529__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218529__ {height:60px;}
}

/*     218530 : 타이틀 텍스트      */
.title__218530__ {font-size:0}
.title__218530__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218530__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218530__.style_top p {padding-top:10px}
.title__218530__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218530__.style_right p {padding-right:14px}
.title__218530__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218530__.style_bottom p {padding-bottom:12px}
.title__218530__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218530__.style_left p {padding-left:14px}
.title__218530__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218530__.style_circle1 p {padding-left:18px}
.title__218530__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218530__.style_circle2 p {padding-left:18px}
.title__218530__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218530__ p {font-size:20px}
	.title__218530__.style_top p:before {width:20px}
	.title__218530__.style_right p:before {height:20px}
	.title__218530__.style_bottom p:before {width:20px}
	.title__218530__.style_left p:before {height:20px}
}

/*     218531 : 장문 텍스트      */
.textarea__218531__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218531__ p {font-size:20px}
}

/*     218532 : 공백      */
.solid_line__218532__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218532__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218532__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218532__ {height:20px;}
}

/*     218533 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218533__ .inline_block__218533__ {display:inline-block;vertical-align:top}
.text_wrap__218533__ .inline_block__218533__ .inner__218533__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218533__ .inline_block__218533__ .inner__218533__ .icon__218533__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218533__ .inline_block__218533__ .inner__218533__ .icon__218533__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218533__ .inline_block__218533__ .inner__218533__ .text__218533__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218533__.s_size_75 .inline_block__218533__ .inner__218533__ .icon__218533__ {padding-right:.5em;font-size:.75em}
.text_wrap__218533__.s_size_100 .inline_block__218533__ .inner__218533__ .icon__218533__ {padding-right:.5em;font-size:1em}
.text_wrap__218533__.s_size_150 .inline_block__218533__ .inner__218533__ .icon__218533__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218533__.s_size_200 .inline_block__218533__ .inner__218533__ .icon__218533__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218533__.s_size_250 .inline_block__218533__ .inner__218533__ .icon__218533__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218533__ .inline_block__218533__ .inner__218533__ {font-size:20px}
}

/*     218534 : 장문 텍스트      */
.textarea__218534__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218534__ p {font-size:20px}
}

/*     218535 : 공백      */
.solid_line__218535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218535__ {height:20px;}
}

/*     218536 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218536__ .inline_block__218536__ {display:inline-block;vertical-align:top}
.text_wrap__218536__ .inline_block__218536__ .inner__218536__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218536__ .inline_block__218536__ .inner__218536__ .icon__218536__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218536__ .inline_block__218536__ .inner__218536__ .icon__218536__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218536__ .inline_block__218536__ .inner__218536__ .text__218536__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218536__.s_size_75 .inline_block__218536__ .inner__218536__ .icon__218536__ {padding-right:.5em;font-size:.75em}
.text_wrap__218536__.s_size_100 .inline_block__218536__ .inner__218536__ .icon__218536__ {padding-right:.5em;font-size:1em}
.text_wrap__218536__.s_size_150 .inline_block__218536__ .inner__218536__ .icon__218536__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218536__.s_size_200 .inline_block__218536__ .inner__218536__ .icon__218536__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218536__.s_size_250 .inline_block__218536__ .inner__218536__ .icon__218536__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218536__ .inline_block__218536__ .inner__218536__ {font-size:20px}
}

/*     218537 : 장문 텍스트      */
.textarea__218537__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218537__ p {font-size:20px}
}

/*     218538 : 공백      */
.solid_line__218538__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218538__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218538__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218538__ {height:20px;}
}

/*     218539 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218539__ .inline_block__218539__ {display:inline-block;vertical-align:top}
.text_wrap__218539__ .inline_block__218539__ .inner__218539__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218539__ .inline_block__218539__ .inner__218539__ .icon__218539__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218539__ .inline_block__218539__ .inner__218539__ .icon__218539__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218539__ .inline_block__218539__ .inner__218539__ .text__218539__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218539__.s_size_75 .inline_block__218539__ .inner__218539__ .icon__218539__ {padding-right:.5em;font-size:.75em}
.text_wrap__218539__.s_size_100 .inline_block__218539__ .inner__218539__ .icon__218539__ {padding-right:.5em;font-size:1em}
.text_wrap__218539__.s_size_150 .inline_block__218539__ .inner__218539__ .icon__218539__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218539__.s_size_200 .inline_block__218539__ .inner__218539__ .icon__218539__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218539__.s_size_250 .inline_block__218539__ .inner__218539__ .icon__218539__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218539__ .inline_block__218539__ .inner__218539__ {font-size:20px}
}

/*     218540 : 장문 텍스트      */
.textarea__218540__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218540__ p {font-size:20px}
}

/*     218543 : 공백      */
.solid_line__218543__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218543__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218543__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218543__ {height:20px;}
}

/*     218541 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218541__ .inline_block__218541__ {display:inline-block;vertical-align:top}
.text_wrap__218541__ .inline_block__218541__ .inner__218541__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218541__ .inline_block__218541__ .inner__218541__ .icon__218541__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218541__ .inline_block__218541__ .inner__218541__ .icon__218541__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218541__ .inline_block__218541__ .inner__218541__ .text__218541__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218541__.s_size_75 .inline_block__218541__ .inner__218541__ .icon__218541__ {padding-right:.5em;font-size:.75em}
.text_wrap__218541__.s_size_100 .inline_block__218541__ .inner__218541__ .icon__218541__ {padding-right:.5em;font-size:1em}
.text_wrap__218541__.s_size_150 .inline_block__218541__ .inner__218541__ .icon__218541__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218541__.s_size_200 .inline_block__218541__ .inner__218541__ .icon__218541__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218541__.s_size_250 .inline_block__218541__ .inner__218541__ .icon__218541__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218541__ .inline_block__218541__ .inner__218541__ {font-size:20px}
}

/*     218542 : 장문 텍스트      */
.textarea__218542__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218542__ p {font-size:20px}
}

/*     218546 : 공백      */
.solid_line__218546__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218546__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218546__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218546__ {height:20px;}
}

/*     218544 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218544__ .inline_block__218544__ {display:inline-block;vertical-align:top}
.text_wrap__218544__ .inline_block__218544__ .inner__218544__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218544__ .inline_block__218544__ .inner__218544__ .icon__218544__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218544__ .inline_block__218544__ .inner__218544__ .icon__218544__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218544__ .inline_block__218544__ .inner__218544__ .text__218544__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218544__.s_size_75 .inline_block__218544__ .inner__218544__ .icon__218544__ {padding-right:.5em;font-size:.75em}
.text_wrap__218544__.s_size_100 .inline_block__218544__ .inner__218544__ .icon__218544__ {padding-right:.5em;font-size:1em}
.text_wrap__218544__.s_size_150 .inline_block__218544__ .inner__218544__ .icon__218544__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218544__.s_size_200 .inline_block__218544__ .inner__218544__ .icon__218544__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218544__.s_size_250 .inline_block__218544__ .inner__218544__ .icon__218544__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218544__ .inline_block__218544__ .inner__218544__ {font-size:20px}
}

/*     218545 : 장문 텍스트      */
.textarea__218545__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218545__ p {font-size:20px}
}

